Subject: [Spridgets] 1275 standard main bearing ( yes..1)

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 11 Apr 2020 12:21:10 -0400

--===============1464295821025092467==
	boundary="--_com.lge.email_1928484442604182"

----_com.lge.email_1928484442604182
   charset=utf-8
Content-Transfer-Encoding: 8bit

Well I came across a box of parts that had a box of brand new 1275 main bearings marked "STD" and mentally I jumped for joy!   The motor I am putting together for the Midget has checked out to be a standard main and rod bearing unit.   Opened the box and my heart sank!   Some time somewhere ( not in the box I removed the bearing set from) the box got wet and 2 of the 6 bearing shells are not useable.   I realize this falls into the "needle in a haystack" category , but does anyone have a broken set of main bearings so I can complete the set I have?Also I have 2 sets of .020 under rod bearings.  I need a set of STD rod bearings.  Anyone interested in a trade ?  Again the "needle in a haystack" thing.  Little by little the Midget is progressing.The advent of the Coronavirus has literally effected the Midget project!   I have needed a viable hood for the car.   I have been offered a rust free allegedly straight hood!!  ( the hood that came with the car was at 1 time dent & rust repaired with quite a bit of filler and it haz rust perforation again plus a big dent up front too.  It's pretty heavy and I would like the option of a hood I can physically handle myself that is as light as possible.  I need to go retrieve it.   Well with the current viral conditions I am sticking to sheltering in shop as a protective measure against this invisible killer virus.   Thank EVERYONE for EVERYTHING with this car!ChuckSent from my LG Mobile
----_com.lge.email_1928484442604182
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Well I came across a box of parts that had a box of brand new 1275 main bearings marked "STD" and mentally I jumped for joy!&nbsp; &nbsp;The motor I am putting together for the Midget has checked out to be a standard main and rod bearing unit.&nbsp; &nbsp;Opened the box and my heart sank!&nbsp; &nbsp;Some time somewhere ( not in the box I removed the bearing set from) the box got wet and 2 of the 6 bearing shells are not useable.&nbsp; &nbsp;I realize this falls into the "needle in a haystack" category , but does anyone have a broken set of main bearings so I can complete the set I have?</div><div dir="auto">Also I have 2 sets of .020 under rod bearings.&nbsp; I need a set of STD rod bearings.&nbsp; Anyone interested in a trade ?&nbsp; Again the "needle in a haystack" thing.&nbsp;&nbsp;</div><div dir="auto">Little by little the Midget is progressing.</div><div dir="auto">The advent of the Coronavirus has literally effected the Midget project!&nbsp; &nbsp;I have needed a viable hood for the car.&nbsp; &nbsp;I have been offered a rust free allegedly straight hood!!&nbsp; ( the hood that came with the car was at 1 time dent &amp; rust repaired with quite a bit of filler and it haz rust perforation again plus a big dent up front too.&nbsp; It's pretty heavy and I would like the option of a hood I can physically handle myself that is as light as possible.&nbsp; I need to go retrieve it.&nbsp; &nbsp;Well with the current viral conditions I am sticking to sheltering in shop as a protective measure against this invisible killer virus.&nbsp; &nbsp;</div><div dir="auto">Thank EVERYONE for EVERYTHING with this car!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1928484442604182--

--===============1464295821025092467==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1464295821025092467==--